<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The messagelistener-type element content must be          unique in the messageadapter. Several messagelisteners          can not use the same messagelistener-type.">
<meta name="KeyWords" content="messageAdapter,Role messageAdapter,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>messageAdapter,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3c60904200bb/class3e4aa2d601f1.htm" target="contents_frame">MessageAdapter</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;messagelistener-type&nbsp;element&nbsp;content&nbsp;must&nbsp;be
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;unique&nbsp;in&nbsp;the&nbsp;messageadapter.&nbsp;Several&nbsp;messagelisteners
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;can&nbsp;not&nbsp;use&nbsp;the&nbsp;same&nbsp;messagelistener-type.</font><BR><BR>
</body>
</html>
